@charset "UTF-8";

#cts #itemMainArea{
border:solid 1px #C1D0D9;
}

/* ■#itemTtl */

#cts #itemTtl{
border-bottom:1px dotted #C1D0D9;
background:url("/img/item-bg-blue.gif") repeat-y -2px 0px;
padding:10px 10px 10px 15px;
margin-bottom:15px;
}

#cts #itemTtl p{
padding-bottom:5px;
padding-top:5px;
margin-right:20px;
}

#cts #itemTtl span.new{
font-size:85%;
display:block;
margin-right:25px;
line-height:1.0em;
}

#cts #itemMainArea #itemTtl h1{
font-size:120%;
margin-right:10px;
}

#cts #itemMainArea #itemTtl .tanpin{
font-size:85%;
color:#003399;
text-align:right;
}

#cts #itemMainArea #itemTtl td.itemPrm{
word-break: break-all;
}

#cts #itemMainArea #itemTtl td.itemCgy{
text-align:right;
}

/* ■#itemText */

#cts #itemMainArea #itemText table{
margin-bottom:15px;
}

#cts #itemText{
width:440px;
margin-left:auto;
margin-right:auto;
}

/* #itemTbl */

#cts #itemText #itemTbl{
margin-bottom:0;
}

#cts #itemText #itemTbl td{
vertical-align:top;
}

#cts #itemText em{
padding-left:0.5em;
border-left:solid 1em #9DB7D5;
font-style:normal;
color:#333;
}

#cts #itemText a.view{
background:url(../img/icon-view.gif) no-repeat;
padding-bottom:5px;
padding-left:15px;
font-size:85%;
}

#cts #itemText td.itemArea{
text-align:center;
padding-left:20px;
padding-right:25px;
}


#cts #itemText td.itemArea p{
margin-bottom:10px;
}

#cts #itemText td.cartbtnArea{
vertical-align:bottom;
text-align:right;
}

/* #series */

#cts table#series{
background:url(../img/series-bg.gif) repeat-y;
}

#cts table#series td a.arw{
display:block;
margin-right:10px;
}


#cts #itemText h2{
margin-bottom:10px;
}

#cts #itemText p{
margin-bottom:10px;
margin-left:5px;
margin-right:5px;
}

#cts #itemText p.last{
margin-bottom:20px;
}

div.pageTop{
margin-bottom:5px;
}

/* ■#tanpinSub */
body#tanpinSub{
background-image:url(../img/sub-bg.gif);
margin-top:0px;
}

#tanpinSubArea{
width:630px;
margin:0 auto 25px auto;
border:1px solid #ddd;
background-color:#FFF;
}

#tanpinSubArea #cts{
width:602px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#tanpinSubArea h1{
padding:6px 10px;
margin-top:10px;
margin-bottom:25px;
background-image:url(../img/sub-ttl.gif);
color:#fff;
font-weight:bold;
font-size:120%;
}



#tanpinSubArea p.closebtn{
width:116px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
}

#tanpinSubArea #cts table td{
padding-left:15px;
padding-right:15px;
text-align:left;
}

#tanpinSubArea #cts table td p b font{
line-height:200%;
}




/* #shityou */

#tanpinSubArea #shityou{
width:580px;
margin-left:auto;
margin-right:auto;
}

#tanpinSubArea #shityou h2{
margin-bottom:5px;
color:#390;
font-weight:bold;
font-size:100%;
}

#tanpinSubArea #shityou h3{
margin-bottom:10px;
font-weight:bold;
font-size:100%;
}


#tanpinSubArea #shityou p{
margin-bottom:10px;
}

#tanpinSubArea #shityou p.shityouBtn{
margin-top:20px;
margin-bottom:30px;
text-align:center;
}

#tanpinSubArea #shityou table{
margin:20px auto 30px auto;
}

/* #profile */

div#profile{
background:#F4F8FD;
margin-bottom:25px;
padding:0 0 12px 0px;
border-bottom:solid 1px #DFE7F2;
}

div#profile h2{
color:#336699;
background:url(../img/profile-ttl-bg.gif) repeat-x;
padding:8px 10px 5px 10px;
margin:0 8px;
font-size:100%;
}

div#profile p{
line-height:1.5em;
margin:10px 17px 0px 17px;
}
